body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
    background-image:url('../images/bg.jpg');
    background-repeat: repeat-x;
    background-position: center top;
    background-color: #e9b4f1;
}
#container {
	position:relative;
	width:1012px;
	margin:0 auto;
    background-color: none;
}

#head {
	height:377px;
	background-image:url('../images/head.jpg');
    background-color: transparent;
	background-repeat: no-repeat;
}

p {
  margin:0;
  padding-left:0px;
  padding-right:0px;
  padding-top:40px;
  clear:both;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height:22px;
  text-align: left;
}
.avent {
  margin:0;
  padding-top:20px;
  padding-left:50px;
  clear:both;
  color:#000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  line-height:22px;
  text-align: left;
}
.style1 {
  color: #9813ab;
  font-weight: bold;
  font-size: 24px;
  font-family: Kokila, Helvetica, sans-serif;
  text-transform: none;
  text-align: left;



}
.style2 {
  color:#097ea4;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;


}
.style3 {
  color: #aef4ff;
  font-weight: bold;
  font-family: Arial ;
  font-size:16px;
  text-transform: none;
  text-align: left;


}
.paiment{
  color: #fff;
  font-weight: bold;
  font-size:16px;
  text-transform: none;
  text-align: center;
  font-family: Opal;
  float: left;
  padding-left: 8px;
}
.numero-top{
  color: #000;
  font-weight: bold;
  font-size:14px;
  text-transform: none;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  float: left;
  padding-left: 28px;
  padding-top: 10px;
}
.Style9 {
    color: #2CA000;
}


#Copyright{
  text-align: center;
  padding-left :5px;
  top: 20px;
  position: relative;
  color:#ffffff;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
}
#menu {
	position:relative;
	float:right;
	top: 170px;
	right: 250px;
	
}
#texte-left{
  width: 1012px;
  float: left;
  /*background-image:url('../images/bg-texte.jpg'); */
  background-repeat: repeat-y;
  background-color: transparent;
  border: 0px solid #9b9b9b;
  padding-left: 0px;
}

#bg-top{
  width: 1012px;
  height: 8px;
  float: left;
  background-image:url('../images/bg-top.jpg');
  background-repeat: no-repeat;

}
#bg-cb{
  width: 1003px;
  height: 117px;
  margin-left: 12px;
  float: left;
  background-image:url('../images/bg-cb.jpg');
  background-repeat: no-repeat;

}
#bg-sanscb{
  width: 1003px;
  height: 115px;
  margin-left: 12px;
  float: left;
  background-image:url('../images/bg-sanscb.jpg');
  background-repeat: no-repeat;

}
#bg-sms{
  width: 1003px;
  height: 115px;
  margin-left: 12px;
  float: left;
  background-image:url('../images/bg-sms.jpg');
  background-repeat: no-repeat;

}
#bg-top-ask{
  width: 1040px;
  height: 141px;
  float: left;
  background-image:url('../images/bg-top-ask.jpg');
  background-repeat: no-repeat;

}
#logo-right{
  width: 118px;
  height: 117px;
  float: right;
  background-image:url('../images/dana.png');
  background-repeat: no-repeat;
  position: absolute;
  left: 900px;
  top: 371px;

}
#logo-right2{
  background-image: url("../images/dana2.png");
    background-repeat: no-repeat;
    float: right;
    height: 141px;
    left: 898px;
    position: absolute;
    top: 743px;
    width: 150px;

}
#bg-top2{
  width: 1012px;
  height: 151px;
  float: left;
  background-image:url('../images/bg-top2.jpg');
  background-repeat: no-repeat;
  padding-left: 0px;
}
#bg-bottom{
  width: 1012px;
  height: 3px;
  float: left;
  background-image:url('../images/bottom.jpg');
  background-repeat: no-repeat;
  padding-bottom: 10px;
}
#bg-bottom-ask{
  width: 1012px;
  height: 94px;
  float: left;
  background-image:url('../images/bottom-ask.jpg');
  background-repeat: no-repeat;
  padding-bottom: 10px;
}
#ask{
  float: right;
  width: 1012px;
  padding-right: 0px;
  background: transparent none;
}
.bienvenu{
  padding-top: 5px;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.question_gratuite{
  padding-top: 50px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}


input {
 width: 280px;
 border: 1px solid #b6b4b5;

}
/*#voyant.radio{
 width: 20px;
 height: 20px;
 border: 3px solid #001140;

}*/

#f_button{
 height:68px;
 width: 236px;
 background: transparent url(../images/envoyez.jpg) repeat-x;
 border: 0;
 color: #FFFFFF;
 font-weight: bold;
 font-size: 18px;
 font-family: Arial, Helvetica, sans-serif;

}
#footer{
  background: transparent url(../images/bg-footer.png);
  background-repeat: no-repeat;
  display: block;
  position: relative;
  float: left;
  clear: left;
  text-align: left;
  height: 149px;
  padding-top: 5px;
  padding-left: 33px;
  margin-left: 12px;
  color: #fff;
  width: 100%;
}
#poser_votre_question{
    padding-top: 30px;
  padding-left: 0px;

}

#erreur{
	display: block;
    font-size: 12px;
	color: #CC3333;

}

/**#voyant{
  float: left;
  border: 0px solid #c6c6c6;
  padding-top: 30px;
  padding-bottom: 40px;
  padding-left: 5px;
  width: 580px;
  background-image: url(../images/voyant/bg.jpg);
  background-repeat: no-repeat;
}**/
#etape1{
  width: 811px;
  height: 157px;
  padding-top: 8px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
   background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;
}
#etape2{
  width: 811px;
  height: 205px;
  padding-top: 5px;
  padding-left: 40px;
  padding-bottom: 5px;
  float: left;
   background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;
}

#etape-carte{
  width: 811px;
  height: 276px;
  padding-top: 10px;
  padding-left: 50px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
   background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;;
}
#etape3{
  width: 811px;
  height: 145px;
  padding-top: 10px;
  padding-left: 50px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-texte.jpg);
  background-repeat: repeat-y;
}
#etape4{
  width: 811px;
  height: 239px;
  padding-top: 20px;
  padding-bottom: 5px;
  border: 0px solid #eeeeee;
  float: left;
  background-image: url(../images/bg-etape4.jpg);
  background-repeat: no-repeat;
}
.text-etape3{
 font-size: 16px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: bold;
 color:#2d2d2d;
 padding-left: 0px;
 padding-bottom: 20px;
 margin-bottom: 20px;
}
#texte-accueil{
 font-size: 20px;
 font-family: Kokila, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 21px;

 float: left;
 /**width: 962px;
 padding-right: 30px;**/
 margin-top: 0px;
 letter-spacing: 1px;
 background-image: url(../images/bg-texte.jpg);
}


#texte-ask{
 float: left;
 width: 1012px;
 margin-top: 0px;
 background-image: url(../images/bg-texte.jpg);
}

#center {
 font-size: 20px;
 font-family: Kokila, Helvetica, sans-serif;
 font-weight: normal;
 color:#000000;
 padding-left: 25px;
 padding-right: 15px;
 float: left;
 width: 972px;
 margin-top: 0px;
 letter-spacing: 1px;
 background-image: url(../images/bg-texte.jpg);
}
.centerbg{
 background-image: url(../images/bg-f.jpg);
 background-repeat: no-repeat;
 background-position: right bottom;
}
.centerbgaudiotel{
 background-image: url(../images/bg-a.jpg);
 background-repeat: no-repeat;
 background-position: right top;
}
.centerbgsms{
 background-image: url(../images/bg-s.jpg);
 background-repeat: no-repeat;
 background-position: right bottom;
}
.centerbgtchat{
 background-image: url(../images/bg-tchat.jpg);
 background-repeat: no-repeat;
 background-position: right top;
}

#numero2-center {
    height: 100px;
    width: 384px;
    background: url(../images/bg-privee.png) no-repeat scroll 0 0 transparent;
	color: #ac3ccd;
    display: block;
    text-align: left;
    margin-left: 142px;
    letter-spacing: 0px;
}
#numero2-audiotel{
    height: 81px;
    width: 323px;
    background: url(../images/bg-audiotel.png) no-repeat scroll 0 0 transparent;
	color: #ac3ccd;
    display: block;
    text-align: left;
    margin-left: 142px;
    letter-spacing: 0px;
}
#numero3-center {
    height: 42px;
    width: 344px;
    background: url(../images/nu.png) no-repeat scroll 0 0 transparent;
	color: #FFF;
    display: block;
    text-align: center;
    margin-left: 142px;
    letter-spacing: 0px;
}
#infos{
    height: 250px;
    width: 902px;
    background: url(../images/bg-infos.png) no-repeat scroll 0 0 transparent;
	color: #000000;
    display: block;
    text-align: left;
    margin-left: 42px;
    letter-spacing: 0px;
    padding-left: 25px;
    padding-top: 102px;
}
#tarif{
 font-size: 11px;
 font-family: Arial, Helvetica, sans-serif;
 font-weight: normal;
 color:#555555;
 padding-top: 90px;
 margin: 0px;
 float: left;
 width: 620px;

}

#f_question{
  height: 140px;
}
/**************************************************************************/

#navigation {
  float: left;
  font-size: 18px;
  list-style: none outside none;
  margin: 0;
  top: 330px;
  text-align: center;
  position: relative;
}
#navigation ul {
height: 44px;
}


#navigation li {
 display: inline ;
  margin-right: 1px ;
  color: #ffffff ;
  float: left ;
  width: 166px;
  height: 47px;
  text-align: center;

}
#navigation li a {
  display: block ;
  background:   none  no-repeat  left top ;
  color: #ffffff ;
  font: 1em Opal,Arial,sans-serif ;
  text-decoration: none;
  font-weight: bold;
  line-height: 1em ;
  text-align: center ;
  height: 49px;
  padding-top: 5px;
  padding-left: 0px;
}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {
  /**background:   url(../images/menuOn.png) no-repeat  left top ; **/
  color: #000000 ;
  top: 10px;
}


#carte{
  clear: left;
  display: block;
  float: left;
  height: 262px;
  overflow-x: auto;
  padding-left: 0;
  padding-top: 50px;
  width: 620px;
}

.cartejj{
  padding-left: 2px;
  padding-top: 2px;

}
#ask-top {
    background: url("../images/ask.gif") no-repeat scroll 0 0 transparent;
    height: 116px;
    margin-left: 312px;
    overflow: hidden;
    position: absolute;
    top: 183px;
    width: 539px;
    z-index: 100;
}
#tag {
    height: 53px;
    margin-left: 0px;
    overflow: hidden;
    position: absolute;
    top: 8px;
    width: 100%;
    background:  transparent;
	font-family: Arial, Helvetica, sans-serif;
	color: #d801ff;
	font-size: 10px;
	z-index: 999;

}